Subject: Re: linux-next: manual merge of the wireless-drivers-next tree with the wireless-drivers tree

From: Kalle Valo <[email-masked]>
Date: Fri, 08 Dec 2017 14:30:26 +0200

Stephen Rothwell <[email-masked]> writes:

> Today's linux-next merge of the wireless-drivers-next tree got a
> conflict in:
>
>   drivers/net/wireless/intel/iwlwifi/pcie/drv.c
>
> between commit:
>
>   567deca8e72d ("iwlwifi: add new cards for 9260 and 22000 series")
>
> from the wireless-drivers tree and commit:
>
>   2f7a3863191a ("iwlwifi: rename the temporary name of A000 to the official 22000")
>
> from the wireless-drivers-next tree.
>
> I fixed it up (see below) and can carry the fix as necessary. This
> is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.

The fix looks good, thanks! I'll try to resolve the conflict before I
send a wireless-drivers-next pull request to Dave.

-- 
Kalle Valo